CompatibilityCheck ~ Check if my plugins are compatible with your server version! 1.0.5

A simple tool to ensure compatibility before using my plugins!

  1. Java 13

    NikV2
    Changelog:

    + Built using Java 13 (Servers running pre-13 won't be affected so don't worry!)

    + Updated - Removed outdated Libraries and Compiler
  2. Fancy Title Goes Here

    NikV2
    + Added plugin incompabilities information